{% with messages = get_flashed_messages(with_categories=true) %}
  {% if messages %}
      {% for category, message in messages %}
        <div class="alert alert-{{ category }}">{{ message }}</div>
      {% endfor %}
  {% endif %}
{% endwith %}


{% if error %}
  <div class="alert alert-danger">{{error}}</div>
{% endif %}


{% if msg %}
  <div class="alert alert-success">{{msg}}</div>
{% endif %}
